.popular-collections-child,
.popular-collections-item {
  position: absolute;
  top: 68px;
  left: 984px;
  border-radius: 50%;
  background: linear-gradient(#e5e7f0, #e5e7f0),
    linear-gradient(#e5e7f0, #e5e7f0), linear-gradient(#e5e7f0, #e5e7f0),
    linear-gradient(#e5e7f0, #e5e7f0), #e5e7f0;
  width: 310px;
  height: 294px;
}
.popular-collections-item {
  top: 742px;
  left: 239px;
  width: 433px;
  height: 410px;
}
.popular-collections1,
.profile {
  position: relative;
}
.profile {
  font-weight: 500;
}
.profile-wrapper {
  border-radius: var(--br-5xs);
  background-color: var(--color-white);
  flex-direction: row;
  padding: var(--padding-3xs);
}
.filter-section,
.frame-parent,
.profile-wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.frame-parent {
  flex-direction: row;
  gap: 8px;
  font-size: var(--font-size-base);
  font-family: var(--font-poppins);
}
.filter-section {
  flex-direction: column;
  gap: var(--gap-5xl);
}
.group-child,
.group-inner,
.group-item,
.rectangle-icon {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: var(--br-5xl);
  width: 389px;
  height: 268px;
  object-fit: cover;
}
.group-inner,
.group-item,
.rectangle-icon {
  top: 284px;
  width: 119px;
  height: 97px;
}
.group-inner,
.rectangle-icon {
  left: 135px;
}
.rectangle-icon {
  left: 270px;
}
.rectangle-parent {
  position: relative;
  width: 389px;
  height: 381px;
}
.people {
  flex: 1;
  position: relative;
  font-weight: 500;
}
.frame-icon {
  position: relative;
  width: 31px;
  height: 31px;
  overflow: hidden;
  flex-shrink: 0;
}
.frame-group,
.people-parent {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.frame-group {
  gap: var(--gap-9xs);
  font-size: var(--font-size-base);
}
.people-parent {
  width: 389px;
  gap: var(--gap-base);
}
.group-parent {
  border-radius: var(--br-13xl);
  background-color: var(--color-white);
  flex-direction: column;
  padding: var(--padding-5xl);
  gap: var(--gap-5xl);
}
.group-parent,
.main-collections,
.main-container {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.main-collections {
  flex-direction: row;
  gap: 64px;
  font-size: var(--font-size-5xl);
  font-family: var(--font-poppins);
}
.main-container {
  position: absolute;
  top: 216px;
  left: 18px;
  border-radius: 26px;
  background-color: #eff0f1;
  box-shadow: 0 76px 27px rgba(6, 27, 82, 0.1);
  flex-direction: column;
  padding: 62px;
  gap: 56px;
}
.popular-collections {
  position: relative;
  background-color: #d8dae2;
  width: 100%;
  height: 1200px;
  overflow: hidden;
  text-align: left;
  font-size: 32px;
  color: var(--e0e38);
  font-family: var(--font-merriweather);
}
